{
    "experimental": true,
    "icc": false,
    "iptables": true,
    "live-restore": true,
    "metrics-addr": "127.0.0.1:9323",
    "no-new-privileges": true,
    "userland-proxy": false,
    "max-concurrent-downloads": 5,
    "registry-mirrors": [
      "https://mirror.ccs.tencentyun.com",
      "https://docker.m.daocloud.io",
      "https://atomhub.openatom.cn"
    ],
    "proxies": {
      "http-proxy": "http://127.0.0.1:1080",
      "https-proxy": "http://127.0.0.1:1080",
      "no-proxy": "localhost,127.0.0.1"
    }
  }